Oliver Rapp <[EMAIL PROTECTED]> writes:

> I've found a UI problem in the bump-map plug-in dialog. If the open 
> files have to many layers, not all layers can be displayed in the 
> option menu. They fit not in a single column on the screen. To select 
> the layer you want to use for the bumpmap, you have to close all 
> unneeded files or to reduce the amount of layers.
> Both methodes are not very suitable. Maybe we can replace the option 
> menu with a widget like the layer dialog.
> I'm using Gimp 1.2.3/linux but think version 1.3.x has the same problem.

I don't think so since GTK+-2.0 handles this by making the menu
scrollable. This fixes the problem for gimp-1.3 and I don't think
we can do anything about gimp-1.2 in this regard.

Salut, Sven

Gimp-developer mailing list

Reply via email to